#nav-cat {
   width: 100%; 
   margin: 0 0 0 0px;
   background-color: #eee; 
}

#nav-cat ul {
   margin: 0; 
   padding: 0; 
   width: 100%; 
}

#nav-cat ul.level2 {background-color: #eee;width:705px;}
#nav-cat ul.level3 {background-color: #eee;}
#nav-cat ul.level4 {background-color: #eee;}
#nav-cat ul.level5 {background-color: #eee;}
#nav-cat ul.level6 {background-color: #eee;}
#nav-cat ul.level2 li{float:left;margin:2px;width:160px;}
#nav-cat li {
   position: relative; 
   list-style: none; 
   margin: 0;
   margin-top: 0px; /* change this to put space between buttons*/
}

#nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}
 
#nav-cat li:hover {
   z-index: 1000;
   background-color: #fff;
}

#nav-cat li a:hover {
   color: #000;
}

#nav-cat li.submenu {
}

#nav-cat li.submenu:hover {
   background: #fff;
}

#nav-cat li a {
   display: block; 
   padding: 0.25em 0 0.25em 0.5em;
   text-decoration: none; 
   width: 100%; 
   color: #777;
}

#nav-cat>ul a {
   width: auto;
}

#nav-cat ul ul {
   position: absolute; 
   top: 0; 
   left: 160px;
   display: none;
}

#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block; 
   box-shadow: 2px 3px 2px 1px #d7d7d7;
}